package com.dev.swms.server.model.count;

import java.util.Date;

import com.dev.swms.server.model.base.Location;

public class CountLocation {
	private Location location;
	private Date cycleDate;
	
	public CountLocation(Location location, Date cycleDate) {
		this.location = location;
		this.cycleDate = cycleDate;
	}
	public Location getLocation() {
		return location;
	}
	public void setLocation(Location location) {
		this.location = location;
	}
	public Date getCycleDate() {
		return cycleDate;
	}
	public void setCycleDate(Date cycleDate) {
		this.cycleDate = cycleDate;
	}
}
